<h1>Task</h1>

<h2><%= @task.name %></h2>
<p><%= @task.description %></p>
<p>Creator: <i><%= @task.creator %></i></p>
<p>Performer: <i><%= @task.performer %></i></p>
<p>Status: <i><%= @task.status %></i></p>
<p>State: <i><%= @task.completed ? 'Completed' : 'Incompleted' %></i></p>

<%= link_to 'Edit task', edit_task_path(@task) %><br>
<%= link_to 'Delete task', task_path(@task), method: :delete, data: { confirm: 'Точно удалить задачу?' } %>
